---
bbb_sip_provider: sip5.ovh.fr
bbb_sip_telnum_for_user: 0972551042
bbb_sip_username: 0033972551042
bbb_sip_password: "{{ vault_bbb_sip_password }}"
coturn_hostname: origan.champs-libres.be
coturn_secret: "{{ vault_coturn_secret }}"
